BODY
{
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: "宋体";
	MARGIN: 0px;
	PADDING: 0px;	
}

TD,p
{
	FONT-SIZE: 12px;
	COLOR: #436274;
	FONT-FAMILY:  "宋体";
	LINE-HEIGHT:18px;
}


A { COLOR: #000000; TEXT-DECORATION: none }
A:hover { COLOR: #011891; TEXT-DECORATION: underline }


INPUT
{
	BORDER-TOP-WIDTH: 1px;
	BORDER-LEFT-WIDTH: 1px;
	BORDER-BOTTOM-WIDTH: 1px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-TOP-COLOR: #C0C0C0;
	BORDER-LEFT-COLOR: #C0C0C0;
	BORDER-BOTTOM-COLOR: #C0C0C0;
	BORDER-RIGHT-COLOR: #C0C0C0;
	PADDING-TOP: 1px;
	PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 1px;
	HEIGHT: 18px;
	CURSOR: HAND;
	FONT-SIZE: 12px;
	COLOR: #333333;
}

TEXTAREA 
{ 
	BORDER-TOP-WIDTH: 1px;
	BORDER-LEFT-WIDTH: 1px;
	BORDER-BOTTOM-WIDTH: 1px;
	BORDER-RIGHT-WIDTH: 1px;
	BORDER-TOP-COLOR: #C0C0C0;
	BORDER-LEFT-COLOR: #C0C0C0;
	BORDER-BOTTOM-COLOR: #C0C0C0;
	BORDER-RIGHT-COLOR: #C0C0C0;
	PADDING-TOP: 1px; PADDING-LEFT: 1px;
	PADDING-BOTTOM: 1px;
	PADDING-RIGHT: 1px;
	CURSOR: HAND;
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY:  "宋体";
}

SELECT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 140%; FONT-FAMILY: 宋体;
}

.menu td{
	FONT-SIZE: 12px;
	COLOR: #A2C1DE;
	FONT-FAMILY: "宋体";
	text-align:center;
}		

.menu td a{
	FONT-SIZE: 12px;
	COLOR: #A2C1DE;
	text-align:center;
}

.menu td A:hover{
	FONT-SIZE: 12px;
	COLOR: #A2C1DE;
	TEXT-DECORATION: none;
	text-align:center;
}
		

.menu_mouseover{
	background:url(images/menu_red.jpg);
}

.leftmenu{
	padding-left:50px;
	padding-top:6px;

}

.line{
	background:url(images/line_xu.gif) repeat-x bottom;
	height:30px;
	padding-left:0px;
}

.left_line{
	background:url(images/line_xu.gif) repeat-x bottom;
	height:30px;
	padding-left:10px;
	
}